@font-face {
	font-family: 'D-DIN Bold';
	font-display: swap;
	src: local('D-DIN-Bold'), url('/assets/themes/eet/fonts/D-DIN-Bold.otf');
}

*:focus {
	outline-color: #0000ee !important;
	;
	outline-style: auto;
	outline-width: 3px;
}

label {
	display: none;
}

body.home {
	font-family: "D-DIN", Arial;
}

img {
	max-width: 100%;
}

.time {
	margin-right: 6px;
	color: #000;
	font-weight: 100;
	text-transform: uppercase;
	font-style: italic;
}

.new {
	color: #ec0000;
	font-size: 11px;
	line-height: 12px;
	font-style: italic;
	margin-right: 5px;
}

.block_title {
	display: block;
	position: relative;
	margin-bottom: 10px;
}

.block_title a {
	font-size: 21px;
	font-family: "D-DIN Condensed Bold", Arial;
	line-height: 21px;
	text-transform: uppercase;
	text-align: left;
	color: #000;
}

.title, .title a {
	display: inline-block;
	font-size: 16px;
	line-height: 19px;
	font-family: Vollkorn, Georgia, Palatino;
	font-weight: 400;
	color: #000;
	letter-spacing: -0.2px;
}

.hp_article_list li {
	display: inline-block;
	width: 100%;
	position: relative;
	margin-top: 6px;
	border-bottom: 1px dotted #acacac;
}

.hp_article_list li:last-child {
	border-bottom: none;
}

.hp_article_list .image {
	width: 35.4%;
	max-width: 100px;
	float: right;
	display: grid;
	position: relative;
	margin-bottom: 10px;
	margin-left: 6px;
	line-height: 0;
}

.hp_article_list .eet_video_icon {
	width: 25px;
	height: 25px;
	left: 7px;
	bottom: 7px;
	top: auto;
}

.hp_article_list .left_part {
	display: inline-block;
	width: calc(64.2% - 15px);
	float: left;
	margin-top: 10px;
	margin-bottom: 12px;
	line-height: 1;
}

.hp_article_list .title {
	margin-bottom: 5px;
	display: block;
}

.three_most.title {
	max-height: 57px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.two_most.title {
	max-height: 38px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.middle_side .label {
	display: inline-block;
	float: left;
	margin-right: 7px;
	padding: 2px 3px 1px;
	background-color: #ec0000;
	color: #fff;
	font-weight: 900;
	font-size: 11px;
	line-height: 11px;
}

.hp_article_list .byline {
	font-family: "D-DIN", Arial;
	font-size: 12px;
	line-height: 12px;
	font-weight: 600;
	color: #9A9A9A;
	text-transform: uppercase;
}

.hp_article_list .new .time_diff {
	font-size: 0;
}

.read_more_cat {
	display: inline-block;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 29px;
	padding-top: 6px;
	text-align: center;
	border-top: 1px dotted #acacac;
}

.read_more_cat a {
	color: #000;
	font-size: 13px;
	font-family: "D-DIN Bold";
	line-height: 18px;
	font-weight: 400;
}

.read_more_cat .arrow_right {
	border: solid black;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 4px;
	margin-left: 7px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

#header .main_nav {
	border-top: none;
	border-bottom: none;
}

#header .center_container .tagline {
	font-family: "D-DIN", Arial;
	font-size: 16px;
	font-style: italic;
	letter-spacing: 0.18px;
	line-height: 17px;
	text-align: center;
	padding-top: 0;
	position: relative;
	max-width: 1200px;
	margin: 18px auto 0;
}

#header .center_container .tagline:before, #header .center_container .tagline:after {
	content: '';
	background-image: url(/assets/themes/eet/images/logo_leftDec.png);
	background-position: right;
	background-repeat: no-repeat;
	width: calc((100% - 165px) / 2);
	max-width: 42%;
	height: 9px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 4px;
}

#header .center_container .tagline:after {
	background-image: url("/assets/themes/eet/images/logo_rightDec.png");
	background-position: left;
	right: 0;
	left: auto;
}

.main_content {
	max-width: 1260px;
	margin: 20px auto 0;
	padding: 0 30px;
	position: relative;
	line-height: 1;
}

.main_content .top_part {
	display: table;
	width: 100%;
	position: relative;
}

.main_content .top_part .left_side {
	display: inline-block;
	width: 25%;
	max-width: 300px;
	position: relative;
	float: left;
}

.main_content .top_part .middle_side {
	display: inline-block;
	width: calc(75% - 340px);
	padding: 0 15px;
	margin: 0 20px 20px;
	border-left: 1px dotted #acacac;
	border-right: 1px dotted #acacac;
}

.main_content .top_part .right_side {
	display: inline-block;
	width: 300px;
	position: relative;
	float: right;
}

.lead_story .lead_image {
	display: inline-block;
	position: relative;
	font-size: 0;
}

.lead_story .lead_image .eet_video_icon {
	width: 50px;
	height: 50px;
	bottom: 15px;
	left: 15px;
}

.lead_story .byline {
	margin: 12px 0 7px;
	text-align: center;
	font-size: 0;
}

.lead_story .byline .label {
	float: none;
}

.lead_story .new .time_diff {
	font-size: 0;
}

.lead_story .author, .lead_story .author a {
	color: #111;
	font-family: "D-DIN Bold", Arial;
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
}

.lead_story .lead_title {
	margin: 0 20px 12px;
	text-align: center;
}

.lead_story .lead_title .title {
	font-size: 29px;
	line-height: 33px;
	text-align: center;
	letter-spacing: -0.4px;
	color: #000;
	font-weight: 600;
}

.lead_story .ymk_social {
	margin-top: 10px;
}

.lead_story .share_link, .lead_story .cmt_link {
	margin-left: 0;
}

.top_news {
	margin: 10px 17px 0px 20px;
}

.top_news .block_title {
	margin-bottom: 1px;
}

.top_news .block_title:after {
	content: '';
	width: calc(100% - 82px);
	height: 1px;
	position: absolute;
	bottom: 9px;
	right: 0;
	border-bottom: 1px dotted #acacac;
}

.top_news .title {
	font-size: 20px;
	line-height: 23px;
	letter-spacing: -0.4px;
}

.cmt_link {
	font-size: 12px;
	line-height: 12px;
	color: #444;
}

.top_news .byline .no_comment {
	font-size: 0;
	line-height: 0;
}

.ymk_social {
	display: inline-block;
	position: relative;
}

.share_dropdown {
	position: absolute;
	width: 100px;
	height: 150px;
	padding-top: 10px;
	opacity: 1;
	z-index: 9;
	display: inline-block;
}

.share_dropdown .share {
	margin: 0;
	text-align: center;
	display: block;
	padding: 10px 0 18px;
	background-clip: padding-box;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 3px;
	box-shadow: 0 3px 8px rgba(0, 0, 0, .3);
}

.share_dropdown a {
	width: 100%;
	color: #555;
	clear: left;
	overflow: hidden;
	white-space: nowrap;
	display: list-item;
	line-height: 28px;
	text-align: -webkit-match-parent;
	border-bottom: 1px dotted #cecece;
}

a.share_link, a.cmt_link {
	font-size: 0;
	line-height: 0;
	vertical-align: baseline;
	display: inline;
}

.share_link {
	margin: 0 30px 0 15px;
}

.share_link .share, .cmt_link .comments {
	font-size: 11px;
	line-height: 12px;
	color: #444;
	font-weight: 400;
}

.share_link >span:before, .cmt_link >span:before {
	display: inline-block;
	font-family: 'Genericons';
	font-size: 17px;
	font-weight: 100;
	line-height: 17px;
	color: #777;
	margin-right: 4px;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.share_link .share:before {
	content: "\f1a5";
	font-size: 15px;
}

.comments:before {
	content: "\f1a2";
	color: #333 !important;
}

.top_news .time {
	margin-right: 16px;
}

.top_news .image {
	max-width: 35.4%;
}

.top_news .read_more_cat {
	padding-top: 20px;
	margin-bottom: 0;
}

.fp_topics .topic_name a {
	color: #ec0000;
	font-family: "D-DIN Condensed Bold", Arial;
	font-size: 17px;
	line-height: 18px;
	text-transform: uppercase;
}

.right_side .share_link {
	margin-left: 0;
}

.fp_topics .topic_98923 .topic_name a {
	color: #018273;
}

.opinions .block_title, .fp_topics .block_title, .most_read .block_title {
	font-size: 21px;
	font-family: "D-DIN Condensed Bold", Arial;
	line-height: 21px;
	text-transform: uppercase;
}

.fp_topics .one_article, .most_read .one_post {
	display: inline-block;
	border-top: 1px dotted #acacac;
	width: 100%;
	padding-top: 9px;
	padding-bottom: 6px;
}

.fp_topics .one_topic {
	margin-top: 15px;
}

.fp_topics .one_article {
	border-bottom: 1px dotted #acacac;
	border-top: none;
}

.most_read {
	margin-top: 35px;
}

.most_read .image {
	position: relative;
	line-height: 0;
}

.most_read .one_post:nth-child(2) {
	border-top: none;
}

.most_read .numb {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0 10px 0;
	background: #ec0000;
	color: #fff;
	font-family: "D-DIN Condensed Bold";
	font-size: 22px;
	line-height: 28px;
}

.todays_magazine {
	text-align: center;
	padding: 25px 0 35px;
	background: #F8F7F5;
}

.todays_magazine .premium_logo {
	padding-bottom: 15px;
}

.todays_magazine .premium_logo img {
	width: 141px;
}

.todays_magazine .block_title {
	color: #000;
	font-family: "D-DIN Condensed Bold";
	font-size: 15px;
	line-height: 16px;
	text-align: center;
}

.todays_magazine .image.image_slider {
	width: 200px;
	margin: auto;
}

.todays_magazine .slick-arrow {
	position: absolute;
	top: 36%;
	left: 96%;
	width: 28%;
	cursor: pointer;
	z-index: 3;
}

.todays_magazine .slick-prev {
	left: -23.5%;
}

.todays_magazine .slick-dots {
	display: none !important;
}

.todays_magazine .date {
	font-family: "D-DIN Condensed Bold";
	font-size: 17px;
	line-height: 29px;
}

.todays_magazine .read_more_cat {
	border-top: none;
	margin-bottom: 0;
}

.digital_newspaper.bg_container {
	color: #fff;
	padding: 30px 15px 45px;
	text-align: center;
	background-color: #0E2748;
	margin: 31px 0 10px;
}

.digital_newspaper .mailbox {
	margin-top: -71px;
}

.digital_newspaper .top_txt {
	color: #FFFFFF;
	margin-bottom: 15px;
	margin-top: 10px;
	font-family: "D-DIN Condensed Bold";
	font-size: 15px;
	line-height: 16px;
}

.digital_newspaper .newspaper_thumbnail {
	padding: 0 20px;
	margin-top: 20px;
}

.digital_newspaper .newspaper_thumbnail img {
	box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5);
}

.digital_newspaper .sub_btn {
	display: inline-block;
	width: 200px;
	height: 42px;
	line-height: 42px;
	border-radius: 3px;
	margin-top: 10px;
	background-color: #FFF1DC;
	color: #5D687F;
	font-family: "D-DIN Condensed Bold";
	font-size: 20px;
}

.digital_newspaper .sub_btn a {
	color: #000;
}

.featured_video .block_title {
	margin-bottom: 0;
	padding: 5px 0 2px;
	background-color: #344051;
	text-align: center;
}

.featured_video .block_title a {
	color: #fff;
}

.live_video .title {
	margin-top: 8px;
}

.featured_post .image {
	position: relative;
	display: block;
}

.featured_post .image img {
	width: 100%;
}

.featured_post .eet_video_icon {
	left: 12px;
	bottom: 15px;
	width: 40px;
	height: 40px;
}

.featured_post .title {
	margin-top: 9px;
}

.featured_video .read_more_cat {
	margin-top: 13px;
}

.video_fit_container {
	width: 100%;
	position: relative;
	padding: 0;
	padding-top: 56.25%;
}

.wp-video {
	margin: auto;
}

.video_fit_container>iframe, .video_fit_container>div.wp-video, .video_fit_container>div.player-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
}

.video_fit_container center, .video_fit_container .jwplayer.jw-flag-aspect-mode {
	height: 100% !important;
	zoom: 1;
}

.opinions {
	margin-bottom: 30px;
}

.opinions .block_title, .fp_topics .block_title, .most_read .block_title {
	background-color: #344051;
	margin-bottom: 0;
	padding: 5px 0 3px;
	text-align: center;
	color: #fff;
}

.opinions .block_title a {
	color: #fff;
}

.opinions_list li {
	display: inline-block;
	width: 100%;
	margin-top: 13px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #acacac;
}

.opinions_list li:last-child, .focus_headlines li:last-child {
	border-bottom: none;
}

.opinions_list .new {
	font-style: normal;
}

.opinions_list .title_author {
	width: calc(100% - 76px);
	float: right;
}

.opinions_list .title_author .title, .opinions_list .title_author .author {
	display: block;
}

.opinions_list .title_author .author, .opinions_list .title_author .author a {
	display: inline-block;
	margin-top: 3px;
	color: #111;
	font-family: "D-DIN Bold", Arial;
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
}

.opinions_list .title_author .share_link {
	margin-right: 20px;
}

.opinions .opinions_list .author_image {
	width: 60px;
	height: 60px;
	text-align: right;
	display: inline-block;
}

.opinions .opinions_list .author_image img {
	border-radius: 50%;
	max-width: 100%;
	height: 100%;
}

.focus_headlines .block_title {
	text-align: center;
}

.left_side .focus_headlines li.first_big_img {
	margin-top: 5px;
}

.hp_article_list .first_big_img .image {
	width: 100%;
	max-width: 100%;
	max-height: 168px;
	overflow-y: hidden;
	float: none;
	display: block;
	margin-bottom: 10px;
	font-size: 0;
	margin-left: 0;
}

.hp_article_list .first_big_img .eet_video_icon {
	width: 40px;
	height: 40px;
	left: 8px;
	bottom: 13px;
}

.left_side .hp_article_list li {
	margin-top: 14px;
	display: table;
	height: 70px;
	overflow-y: hidden;
}

.left_side .first_big_img {
	padding-bottom: 5px;
}

.premium_vid .pricat_name a {
	color: #111;
	font-family: "D-DIN Bold", Arial;
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
}

.premium_vid li.bottom_four {
	max-height: 88px;
	height: auto;
	padding-bottom: 13px;
}

.premium_vid .bottom_four .title_cat {
	width: calc(100% - 76px);
	float: right;
}

.premium_vid .cat_icon {
	width: 60px;
	height: 60px;
	text-align: right;
	display: inline-block;
}

.coronavirus_banner {
	font-size: 0;
	margin-bottom: 15px;
}

.coronavirus_banner .one_post {
	border-bottom: 1px dotted #acacac;
	padding-top: 10px;
}

.coronavirus_banner .updated {
	display: inline-block;
	width: 15%;
	vertical-align: top;
}

.coronavirus_banner .updated .time_diff {
	color: #FF0000;
	font-family: "D-DIN", Arial;
	font-size: 12px;
	line-height: 21px;
}

.cv_latest .updated .time_diff:before {
	content: '•';
	color: #FF0000;
	display: inline-block;
	margin-right: 4px;
	font-size: 22px;
	font-style: normal;
	vertical-align: sub;
}

.coronavirus_banner .article {
	display: inline-block;
	width: 83%;
	margin-left: 2%;
	margin-bottom: 8px;
}

.coronavirus_banner .block_title {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 0;
}

.coronavirus_banner .block_title a {
	font-size: 17px;
	line-height: 19px;
}

.coronavirus_map, .cv_more {
	text-align: center;
}

.coronavirus_map img {
	margin: 8px 0;
	max-width: 241px;
}

.cv_more .see_more {
	border: 1px solid #000;
	border-radius: 3px;
	display: inline-block;
	padding: 5px 4%;
	text-align: center;
	margin: auto;
}

.cv_more .see_more a {
	color: #000;
	font-size: 15px;
	line-height: 16px;
	font-family: "D-DIN", Arial;
}

.category_parts {
	margin-top: 55px;
	margin-bottom: 30px;
}

.category_parts .left_side {
	max-width: 880px;
	width: calc(100% - 320px);
	display: inline-block;
}

.category_parts .right_side {
	width: 300px;
	float: right;
}

.category_parts .focus_headlines {
	width: calc((100% - 40px) / 3);
	float: left;
	display: inline-block;
	margin-right: 20px;
}

.category_parts .focus_headlines .block_title {
	margin-bottom: 8px;
	font-size: 29px;
	line-height: 31px;
}

.category_parts .focus_headlines:last-child, .category_parts .focus_headlines.science_tech, .category_parts .focus_headlines.entertainment {
	margin-right: 0;
}

.category_parts .focus_headlines .first_big_img .title {
	margin-bottom: 5px;
	height: 38px;
}

.category_parts .image {
	margin-top: 1px;
}

.category_parts .focus_headlines .read_more_cat {
	padding-top: 14px;
	margin-bottom: 60px;
}

.slice_block_title {
	display: inline-block;
	width: 100%;
	margin: 0;
	text-align: center;
}

.slice_block_title a {
	font-size: 30px;
	line-height: 30px;
	font-weight: 600;
	font-family: Vollkorn, Georgia, Palatino;
	font-style: italic;
	letter-spacing: -0.5px;
	color: #000;
}

.slice_articles li .image {
	position: relative;
	display: inline-block;
	font-size: 0;
}

.slice_articles li.bottom_6 {
	display: inline-block;
	float: left;
	width: calc(86%/ 6);
	margin-right: 2.8%;
	margin-top: 30px;
}
/*.slice_articles li.top_3:nth-child(3), */

.slice_articles li.bottom_6:last-child {
	margin-right: 0;
}

.slice_articles img {
	border-radius: 5px;
}

.slice_articles li.bottom_6 .title {
	max-height: 76px;
	margin: 7px 0 9px;
	letter-spacing: -0.4px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.slice_articles .eet_video_icon {
	width: 33px;
	height: 33px;
	left: calc(50% - 15px);
	top: calc(50% - 15px);
}

.slice_of_life .read_more_cat {
	margin-top: 21px;
	padding-top: 10px;
}

.slice_of_life .read_more_cat a {
	margin-left: 0;
}

.bottom_row {
	margin-top: 28px;
}
/* css for canada/australia homepage version */

.ca_au_home .block_title::after {
	width: calc(100% - 52px);
}
.ca_au_home .top_stories::after {
	width: calc(100% - 102px);
}

.ca_au_home.trump_presidency .block_title {
	background-color: #fff;
}

.ca_au_home.trump_presidency .block_title a {
	color: #000;
}

.ca_au_home.trump_presidency .block_title span {
	margin-left: 0;
}

.ca_au_home.trump_presidency .block_title span:before {
	background: none;
}

#homepage_edition_opt.hidden {
	display: none;
}

#homepage_edition_opt {
	position: fixed;
	top: 20vw;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 770px;
	height: 395px;
	background-color: rgba(4, 59, 104, .95);
	border-radius: 10px;
	color: #fff;
	text-align: center;
	z-index: 101;
}

#homepage_edition_opt .close {
	position: absolute;
	right: 15px;
	top: 18px;
	display: block;
	width: 25px;
	height: 25px;
}

#homepage_edition_opt .close:before, #homepage_edition_opt .close:after {
	content: "";
	position: absolute;
	display: block;
	margin: auto;
	right: 0;
	top: 13px;
	width: 25px;
	height: 0;
	border-top: 2px solid #fff;
	transform: rotate(45deg);
	transform-origin: center;
}

#homepage_edition_opt .close:after {
	transform: rotate(-45deg);
}

#homepage_edition_opt .txt1, #homepage_edition_opt .txt3 {
	text-align: right;
	padding: 17px 60px 0 0;
	font-size: 16px;
	font-family: "D-DIN", Arial;
}

#homepage_edition_opt .txt2 {
	margin: 60px 50px 0;
}

#homepage_edition_opt .txt2 span {
	font-family: Vollkorn, Georgia, Palatino;
	font-style: italic;
	font-size: 24px;
	font-weight: 600;
}

#homepage_edition_opt .txt2 span:before, #homepage_edition_opt .txt2 span:after {
	content: "";
	display: inline-block;
	width: 50px;
	height: 0;
	border-top: 1px solid #fff;
	position: relative;
	top: -7px;
	right: 21px;
}

#homepage_edition_opt .txt2 span:after {
	right: 0;
	left: 21px;
}

#homepage_edition_opt .edition_opt {
	padding: 25px 80px 20px;
	display: flex;
	justify-content: space-between;
	color: #043b68;
	font-family: "D-DIN Condensed Bold", Arial;
	font-size: 21px;
}

#homepage_edition_opt .edition_opt span {
	display: inline-block;
	width: 30%;
	background-color: #fff;
	border-radius: 5px;
	padding: 8px 0;
	cursor: pointer;
}

#homepage_edition_opt .edition_opt span a, #homepage_edition_opt .edition_opt span a:visited {
	color: #043b68;
}

#homepage_edition_opt .txt3 {
	text-align: center;
	padding: 0;
}

.ora_mediaplayer {
	max-width: 880px;
	width: calc(100% - 320px);
	display: inline-block;
	text-align: center;
}

.ora_mediaplayer .title {
	font-size: 21px;
	font-family: "D-DIN Condensed Bold", Arial;
	line-height: 21px;
	text-transform: uppercase;
	color: #000;
	display: block;
	margin-bottom: 10px;
}

@media screen and ( max-width: 1024px) {
	.top_news .title, .top_news .title a {
		max-height: 69px;
		overflow: hidden;
		display: block;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}
}

@media screen and ( max-width: 768px) {
	.main_content {
		padding: 0 20px;
	}
	.main_content .top_part .right_side {
		width: 300px;
	}
	.main_content .top_part .middle_side {
		width: calc(100% - 320px);
		margin-left: 0;
		border-left: none;
		padding-left: 0;
	}
	.main_content .top_part .left_side {
		display: block;
		clear: both;
		width: 100%;
		max-width: 100%;
		position: relative;
		float: left;
	}
	.left_side .featured_video {
		margin: 30px 0;
	}
	.left_side .opinions {
		width: calc((100% - 45px) / 3);
		float: left;
		margin-right: 30px;
	}
	.premium_vid {
		display: table;
	}
	.category_parts {
		margin-top: 30px;
	}
	.category_parts .left_side {
		max-width: 880px;
		width: calc(100% - 320px);
		display: inline-block;
	}
	.category_parts .focus_headlines {
		width: 100%;
	}
	.left_side .opinions li:nth-child(n+5) {
		display: none;
	}
	.left_side .opinions li:nth-child(n+4) {
		border-bottom: 0;
	}
	.left_side .hp_article_list li:nth-child(n+2) {
		border-bottom: none;
	}
	.left_side .hp_article_list li:nth-child(n+3) {
		display: none;
	}
	.opinions .read_more_cat {
		margin-bottom: 30px;
	}
	.digital_newspaper.bg_container {
		padding: 20px 30px 30px;
		display: inline-block;
		clear: both;
		float: left;
	}
	.hp_newsletter {
		float: right;
		margin-top: 30px;
	}
	.ora_mediaplayer {
		width: 100%;
	}
}
